*{margin:0px;padding:0px;}
p{margin:0px;}
.w100{width:100%;}
.w1100{width:1100px;}
.top10{margin-top:10px;}
.top20{margin-top:20px;}
.top30{margin-top:30px;}
.top35{margin-top:35px;}
.top50{margin-top:50px;}
.text-l{text-align:left;}
.text-c{text-align:center;}
.text-r{text-align:right;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.mg{margin:0 auto; padding:0px;}
.fs{font-family:"宋体";}
.f14{font-size:14px;}
.f13{font-size:13px;}
.white{color:#fff;}
a.white{color:#fff;}
.lan{color:#0098db;}
a.lan{color:#0098db;}
.hui{color:#5c5c5c}
a.hui{color:#5c5c5c}
.lv{color:#8dc701}

.dhbg{background:url(../images/index_01.jpg) repeat-x top left; height:50px;}
.all{background:#fff;border:1px solid #e5e5e5;}
.jj,.xw{ width:360px; height:270px;padding:9px 9px 0px 13px;}
.jj-t{background:url(../images/index_3.jpg) no-repeat top left;height:33px;line-height:33px;}
.jj-t span{display:block;float:left;text-indent:44px;}
.jj-t a{margin-right:20px;}
.jj-c{margin-top:15px;padding-left:8px;padding-right:10px;color:#474747;line-height:23px;}
.jj-c p{display:inline}
.xw{margin-left:12px;}
.xw-c ul li{line-height:32px;}
.xw-c ul li span{display:block;}
.xw-c ul li span.NewsListTitle{color:#333333;font-size:13px;background:url(../images/index_7.jpg) no-repeat 6px center ;text-indent:19px;}
.xw-c ul li span.NewsListDate{color:#999999}
.cjzs{ width:290px;height:270px;padding:9px 6px 0px 9px;}
.cj_t{background:url(../images/index_4.jpg) no-repeat top left;height:33px;line-height:33px;}
.cj_t span{display:block;float:left;text-indent:44px;}
.cj_t a{margin-right:22px;}
.cjzs{ }
.cjzs-c{width:278px;height:211px;margin:0 auto;margin-top:10px;}
#Marquee_x{margin-top:19px;}
#Marquee_x a{display:block;}
#Marquee_x a img{border:1px solid #cccccc}
#Marquee_x a:hover img{border:1px solid #f00}
#Marquee_x a.li2{line-height:33px;text-align:center;}
.cp{ width:756px;padding:9px 9px 13px 13px;}
.cp_t{background:url(../images/index_5.jpg) no-repeat top left;height:33px;line-height:33px;}
.cp_t span{display:block;float:left;text-indent:44px;}
.cp_t a{margin-right:22px;}
.lx-c{line-height:28px;margin-top:12px;}

.lx{ width:290px;padding:9px 6px 10px 9px;}
.lx_t{background:url(../images/index_4.jpg) no-repeat top left;height:33px;line-height:33px;}
.lx_t span{display:block;float:left;text-indent:44px;}
.lx_t a{margin-right:22px;}
.lx{ margin-left:13px;}

.fl_b{ background:url(../images/index_6.jpg) repeat-x top left; height:43PX; line-height:43PX; }
.fl_bg{ width:814px;margin:0 auto;}
.fl_bg li{height:43px; float:left; color:#FFF; font-size:12px; line-height:43px;text-align: center;}
.fl_bg li a{ color:#4a4a4a; padding:0 19px; display:block;}
.fl_bg li a:hover{color:#0098db;}

.link_bg{border: 1px solid #e5e5e5; background:#FFF}
.foot_zi{font-family:"宋体";font-size:14px;color:#5c5c5c;text-indent:167px;}

 .left{width:240px; height:auto; text-align:left;}
.wzdh{width:100%; height:auto;}
.wzdh_t{width:100%; text-align:left;}
.wzdh_b{width:100%; height:auto; margin-top:10px;}

.gblx{width:100%; height:auto; margin-top:15px;}
.gblx_t{width:100%; height:auto; margin-top:15px;}
.gblx_c{width:100%; height:auto; background:url(../images/nei1.jpg) bottom right no-repeat;}
.gblx_c_content{ padding:10px 5px 50px; line-height:26px;}
.gblx_b{width:100%; height:auto; margin-top:10px;}
.gblx h1{font-size:14px;color:#0380d0;margin:0px;line-height:22px;}